Разные ошибки

Сообщите об ошибках в ioBroker
Haus
professional
Beiträge: 529
Registriert: 12.05.2015, 16:49
Wohnort: Lithuania, Vilnius

Re: Разные ошибки

Beitrag von Haus » 28.08.2016, 08:38

jeorgep hat geschrieben:За формат отвечает ключ -f
Из man owfs

Code: Alles auswählen

   -f --format="f[.]i[[.]c]"
       Display format for the 1-wire devices. Each device has a 8byte address, consisting of:

       f      family code, 1 byte

       i      ID number, 6 bytes

       c      CRC checksum, 1 byte

       Possible formats are f.i (default, 01.A1B2C3D4E5F6), fi fic f.ic f.i.c and fi.c

       All formats are accepted as input, but the output will be in the specified format.

       The address elements can be retrieved from a device entry in owfs by the family, id and crc8 properties, and as a  whole  with
       address.  The reversed id and address can be retrieved as r_id and r_address.
По умолчанию - формат f.i
Я когда-то, для экспериментов установил format = fic
Сейчас для меня некритично и я вернул format = f.i чтоб было как у всех :-)
Spoiler: Show hidden text
root@art4:~# ls -l /mnt/1wire/
drwxrwxrwx 1 root root 4096 сер 28 08:39 26.1DE491010000
drwxrwxrwx 1 root root 4096 сер 28 08:39 26.8725A4010000
drwxrwxrwx 1 root root 4096 сер 28 08:39 26.A9CA91010000
drwxrwxrwx 1 root root 4096 сер 28 08:39 26.ECEA91010000
drwxrwxrwx 1 root root 4096 сер 28 08:39 26.F1EA91010000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.0D1C2A050000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.34C848040000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.3B42D8050000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.799F74040000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.864975040000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.B0A92A050000
drwxrwxrwx 1 root root 4096 сер 28 08:39 28.E5BC2A050000
drwxrwxrwx 1 root root 4096 сер 28 08:39 29.191D16000000
drwxrwxrwx 1 root root 4096 сер 28 08:39 29.276E0C000000
drwxrwxrwx 1 root root 4096 сер 28 08:39 29.45B70C000000
drwxr-xr-x 1 root root 4096 сер 28 08:38 alarm
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.1
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.2
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.3
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.4
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.5
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.6
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.7
drwxr-xr-x 1 root root 4096 сер 28 08:38 bus.8
drwxr-xr-x 1 root root 4096 сер 28 08:38 settings
drwxrwxrwx 1 root root 4096 сер 28 08:39 simultaneous
drwxr-xr-x 1 root root 4096 сер 28 08:38 statistics
drwxr-xr-x 1 root root 4096 сер 28 08:38 structure
drwxr-xr-x 1 root root 4096 сер 28 08:38 system
drwxr-xr-x 1 root root 4096 сер 28 08:38 uncached
Тогда получается фильтр Bluefox'a правильный :) , только лишний в ответе датчик?

P.S. Bluefox уже всё сделал 0.3.4 :)
js-controller: 1.2.3 / node.js: v4.8.7 / npm: 2.15.11
admin: 3.2.0
javascript: 3.6.4
web: 2.1.9 vis: 1.1.2
cloud: 2.4.6

Server: DELL FX170 / linux: Debian 8.8 Jessie
Adapter: MegaD-2561, Mega-ESP, Wrapper(Home)

jeorgep
starter
Beiträge: 25
Registriert: 01.08.2016, 10:46

Re: Разные ошибки

Beitrag von jeorgep » 28.08.2016, 09:20

Haus hat geschrieben: После чистой установки owfs сколько не менял настройки драйвера появление дубликатов замечено не было
у меня были проблемы только на слейве - при перезапуске iobroker на мастере или рестарта мастер сервера.
А так, как у меня там свой экземпляр javascript адаптера - при дубликате его - он перестает работать.
Spoiler: Show hidden text
Необходимость в двух серверах в том, что другой установлен на входной двери
и обрабатывает информацию от датчиков тока возле щитка, ИК освещении перед дверью,
герконов в двери и замке, RFID ключа, камеры в глазке и т.п.
Делать связь через WiFi не стал - так как вор бы включил глушилку на частоте WiFi и открывай дверь,
никакой сигнализации не будет. Поэтому протянул к слейву витую пару и завел все через нее.

jeorgep
starter
Beiträge: 25
Registriert: 01.08.2016, 10:46

Re: Разные ошибки

Beitrag von jeorgep » 28.08.2016, 10:00

Haus hat geschrieben: P.S. Bluefox уже всё сделал 0.3.4 :)
Обновился до 0.3.4 - находит все датчики
(перешел на формат f.i который по умолчанию)

Большое спасибо Bluefox!

jeorgep
starter
Beiträge: 25
Registriert: 01.08.2016, 10:46

Re: Разные ошибки

Beitrag von jeorgep » 02.09.2016, 11:10

Bluefox hat geschrieben:На гите:
### 0.3.3 (2016-08-25)
* (bluefox) custom poll interval for every sensor
* (bluefox) fix list of sensors over ethernet more than 5
custom poll interval for every sensor - отличная возможность реально разгрузить проц,
датчики движения можно опрашивать в 2 сек, а например, температуру раз в минуту.

Нагрузка от OWFS уменьшилась с 20% до 4% по CPU!

Haus
professional
Beiträge: 529
Registriert: 12.05.2015, 16:49
Wohnort: Lithuania, Vilnius

Re: Разные ошибки

Beitrag von Haus » 02.09.2016, 14:48

jeorgep hat geschrieben:
Bluefox hat geschrieben:На гите:
### 0.3.3 (2016-08-25)
* (bluefox) custom poll interval for every sensor
* (bluefox) fix list of sensors over ethernet more than 5
custom poll interval for every sensor - отличная возможность реально разгрузить проц,
датчики движения можно опрашивать в 2 сек, а например, температуру раз в минуту.

Нагрузка от OWFS уменьшилась с 20% до 4% по CPU!
Да я это запрашивал ещё в драйвере MegaD, там на порту могут быть датчики температуры с которых в некоторых случаях данные нужны часто. Так приходится через скрипт опрашивать порт чтобы не гонять драйвер чаще чем необходимо для других портов.
js-controller: 1.2.3 / node.js: v4.8.7 / npm: 2.15.11
admin: 3.2.0
javascript: 3.6.4
web: 2.1.9 vis: 1.1.2
cloud: 2.4.6

Server: DELL FX170 / linux: Debian 8.8 Jessie
Adapter: MegaD-2561, Mega-ESP, Wrapper(Home)

MSapogov
professional
Beiträge: 126
Registriert: 13.08.2015, 07:23

Re: Разные ошибки

Beitrag von MSapogov » 04.09.2016, 14:24

Хочу установить Flot Charts
А в ответ ошибка

Code: Alles auswählen

ERROR: host.Bee-IoT Invalid version of "web". Installed "1.5.3", required ">=1.5.4
WEB обновлять не предлагает!

Benutzeravatar
instalator
guru
Beiträge: 1258
Registriert: 09.11.2014, 16:50
Wohnort: Барнаул
Kontaktdaten:

Re: Разные ошибки

Beitrag von instalator » 04.09.2016, 14:30

MSapogov hat geschrieben:Хочу установить Flot Charts
А в ответ ошибка

Code: Alles auswählen

ERROR: host.Bee-IoT Invalid version of "web". Installed "1.5.3", required ">=1.5.4
WEB обновлять не предлагает!
WEB еще в тесте, новая версия только на GitHub
Высокий уровень Децибел вреден для здоровья!
Мой блог

Benutzeravatar
electric
starter
Beiträge: 64
Registriert: 09.05.2016, 19:35

Re: Разные ошибки

Beitrag von electric » 05.09.2016, 08:34

instalator hat geschrieben:
MSapogov hat geschrieben:Хочу установить Flot Charts
А в ответ ошибка

Code: Alles auswählen

ERROR: host.Bee-IoT Invalid version of "web". Installed "1.5.3", required ">=1.5.4
WEB обновлять не предлагает!
WEB еще в тесте, новая версия только на GitHub
У меня WEB не устанавливается с github:
Spoiler: Show hidden text

Code: Alles auswählen

iobroker	2016-09-05 10:28:30.203	info	exit 25
iobroker	2016-09-05 10:28:30.199	error	host.vm32test Cannot install https://github.com/ioBroker/ioBroker.web/tarball/master: 1
iobroker	2016-09-05 10:28:30.190	info	ERR! /npm-debug.log
iobroker	2016-09-05 10:28:30.190	info	npm
iobroker	2016-09-05 10:28:30.188	info	Please include the following file with any support request:
iobroker	2016-09-05 10:28:30.187	info	ERR!
iobroker	2016-09-05 10:28:30.185	info	
iobroker	2016-09-05 10:28:30.184	info	npm
iobroker	2016-09-05 10:28:30.182	info	
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget It was specified as a dependency of 'iobroker.web'
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget a package version that doesn't exist.
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget This is most likely not a problem with npm itself.npm ERR! notarget In most cases you or one of your dependencies are requesting
iobroker	2016-09-05 10:28:30.052	info	ERR! notarget
iobroker	2016-09-05 10:28:30.050	info	npm
iobroker	2016-09-05 10:28:30.050	info	npm ERR! notarget ["0.0.1","0.0.2","0.0.3","0.0.4","0.1.1","0.1.2","1.0.0","1.1.0","1.1.1"]
iobroker	2016-09-05 10:28:30.050	info	npm ERR! notarget No compatible version found: iobroker.simple-api@'>=1.3.0'npm ERR! notarget Valid install targets:
iobroker	2016-09-05 10:28:30.040	info	ETARGET
iobroker	2016-09-05 10:28:30.037	info	npm ERR! npm v2.15.1npm ERR! code
iobroker	2016-09-05 10:28:30.034	info	npm ERR! node v4.4.4
iobroker	2016-09-05 10:28:30.032	info	ERR! argv "/usr/bin/nodejs" "/usr/bin/npm" "install" "https://github.com/ioBroker/ioBroker.web/tarball/master" "--production" "--prefix" "/opt/iobroker"
iobroker	2016-09-05 10:28:30.030	info	npm
iobroker	2016-09-05 10:28:30.029	info	Linux 3.2.0-4-amd64
iobroker	2016-09-05 10:28:30.026	info	ERR!
iobroker	2016-09-05 10:28:30.024	info	
iobroker	2016-09-05 10:28:30.020	info	npm
iobroker	2016-09-05 10:28:23.841	info	npm install https://github.com/ioBroker/ioBroker.web/tarball/master --production --prefix "/opt/iobroker" (System call)
iobroker	2016-09-05 10:28:23.774	info	install https://github.com/ioBroker/ioBroker.web/tarball/master
iobroker	2016-09-05 10:28:23.564	info	url "https://github.com/ioBroker/ioBroker.web/tarball/master" --debug

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7911
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Разные ошибки

Beitrag von Bluefox » 05.09.2016, 08:52

electric hat geschrieben:
instalator hat geschrieben:
MSapogov hat geschrieben:Хочу установить Flot Charts
А в ответ ошибка

Code: Alles auswählen

ERROR: host.Bee-IoT Invalid version of "web". Installed "1.5.3", required ">=1.5.4
WEB обновлять не предлагает!
WEB еще в тесте, новая версия только на GitHub
У меня WEB не устанавливается с github:
Spoiler: Show hidden text

Code: Alles auswählen

iobroker	2016-09-05 10:28:30.203	info	exit 25
iobroker	2016-09-05 10:28:30.199	error	host.vm32test Cannot install https://github.com/ioBroker/ioBroker.web/tarball/master: 1
iobroker	2016-09-05 10:28:30.190	info	ERR! /npm-debug.log
iobroker	2016-09-05 10:28:30.190	info	npm
iobroker	2016-09-05 10:28:30.188	info	Please include the following file with any support request:
iobroker	2016-09-05 10:28:30.187	info	ERR!
iobroker	2016-09-05 10:28:30.185	info	
iobroker	2016-09-05 10:28:30.184	info	npm
iobroker	2016-09-05 10:28:30.182	info	
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget It was specified as a dependency of 'iobroker.web'
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget a package version that doesn't exist.
iobroker	2016-09-05 10:28:30.054	info	npm ERR! notarget This is most likely not a problem with npm itself.npm ERR! notarget In most cases you or one of your dependencies are requesting
iobroker	2016-09-05 10:28:30.052	info	ERR! notarget
iobroker	2016-09-05 10:28:30.050	info	npm
iobroker	2016-09-05 10:28:30.050	info	npm ERR! notarget ["0.0.1","0.0.2","0.0.3","0.0.4","0.1.1","0.1.2","1.0.0","1.1.0","1.1.1"]
iobroker	2016-09-05 10:28:30.050	info	npm ERR! notarget No compatible version found: iobroker.simple-api@'>=1.3.0'npm ERR! notarget Valid install targets:
iobroker	2016-09-05 10:28:30.040	info	ETARGET
iobroker	2016-09-05 10:28:30.037	info	npm ERR! npm v2.15.1npm ERR! code
iobroker	2016-09-05 10:28:30.034	info	npm ERR! node v4.4.4
iobroker	2016-09-05 10:28:30.032	info	ERR! argv "/usr/bin/nodejs" "/usr/bin/npm" "install" "https://github.com/ioBroker/ioBroker.web/tarball/master" "--production" "--prefix" "/opt/iobroker"
iobroker	2016-09-05 10:28:30.030	info	npm
iobroker	2016-09-05 10:28:30.029	info	Linux 3.2.0-4-amd64
iobroker	2016-09-05 10:28:30.026	info	ERR!
iobroker	2016-09-05 10:28:30.024	info	
iobroker	2016-09-05 10:28:30.020	info	npm
iobroker	2016-09-05 10:28:23.841	info	npm install https://github.com/ioBroker/ioBroker.web/tarball/master --production --prefix "/opt/iobroker" (System call)
iobroker	2016-09-05 10:28:23.774	info	install https://github.com/ioBroker/ioBroker.web/tarball/master
iobroker	2016-09-05 10:28:23.564	info	url "https://github.com/ioBroker/ioBroker.web/tarball/master" --debug
Установи сначала simple-api и socketio с гита

MSapogov
professional
Beiträge: 126
Registriert: 13.08.2015, 07:23

Re: Разные ошибки

Beitrag von MSapogov » 05.09.2016, 14:26

instalator hat geschrieben:
MSapogov hat geschrieben:Хочу установить Flot Charts
А в ответ ошибка

Code: Alles auswählen

ERROR: host.Bee-IoT Invalid version of "web". Installed "1.5.3", required ">=1.5.4
WEB обновлять не предлагает!
WEB еще в тесте, новая версия только на GitHub
А как его оттуда поставить-то. Там версия 1.7.0.

PS: Ой догадался...

Code: Alles auswählen

npm install https://github.com/ioBroker/ioBroker.simple-api/tarball/master
npm install https://github.com/ioBroker/ioBroker.socketio/tarball/master
А затем

Code: Alles auswählen

npm install https://github.com/ioBroker/ioBroker.web/tarball/master
Потом пришлось еще и

Code: Alles auswählen

npm install https://github.com/ioBroker/ioBroker.js-controller/tarball/master
Zuletzt geändert von MSapogov am 05.09.2016, 14:52, insgesamt 1-mal geändert.

Benutzeravatar
electric
starter
Beiträge: 64
Registriert: 09.05.2016, 19:35

Re: Разные ошибки

Beitrag von electric » 05.09.2016, 14:39

MSapogov hat geschrieben:А как его оттуда поставить-то. Там версия 1.7.0.
PS: Ой догадался...
А еще в админке есть волшебная кнопочка, которая позволяет ставить драйвера с гитхаб (или другого источника), можно её использовать.
Dateianhänge
pic_54.jpg
pic_53.jpg
pic_53.jpg (44.67 KiB) 2043 mal betrachtet

MSapogov
professional
Beiträge: 126
Registriert: 13.08.2015, 07:23

Re: Разные ошибки

Beitrag von MSapogov » 05.09.2016, 14:55

electric hat geschrieben:
MSapogov hat geschrieben:А как его оттуда поставить-то. Там версия 1.7.0.
PS: Ой догадался...
А еще в админке есть волшебная кнопочка, которая позволяет ставить драйвера с гитхаб (или другого источника), можно её использовать.
Спасибо!!! Век живи... Век учись...

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7911
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Разные ошибки

Beitrag von Bluefox » 05.09.2016, 16:08

Недавно выяснил, что из командной строки с гита работает и так:

Code: Alles auswählen

npm install ioBroker/ioBroker.simple-api
npm install ioBroker/ioBroker.socketio
Просто к сведению.

spectrekr
professional
Beiträge: 255
Registriert: 26.12.2014, 09:40

Re: Разные ошибки

Beitrag von spectrekr » 06.09.2016, 08:15

Пару ошибок, не знаю только у меня или еще у кого.

Первое:
При выполнении Iobroker update в консоли выскакивает такой warning, не критично, все работает, но в глаза бросается.
Spoiler: Show hidden text
(node) warning: possible EventEmitter memory leak detected. 11 error listeners added. Use emitter.setMaxListeners() to increase limit.
Trace
at TLSSocket.addListener (events.js:239:17)
at TLSSocket.Readable.on (_stream_readable.js:680:33)
at Request.<anonymous> (/opt/iobroker/node_modules/iobroker.js-controller/node_modules/npm/node_modules/npm-registry-client/lib/request.js:153:7)
at emitOne (events.js:77:13)
at Request.emit (events.js:169:7)
at ClientRequest.<anonymous> (/opt/iobroker/node_modules/iobroker.js-controller/node_modules/npm/node_modules/request/request.js:791:10)
at emitOne (events.js:82:20)
at ClientRequest.emit (events.js:169:7)
at tickOnSocket (_http_client.js:523:7)
at onSocketNT (_http_client.js:535:5)
Второе:
После обновления admin драйвера, на рабочей системе админка не открывается, ошибка в отладчике:
Spoiler: Show hidden text
TypeError: obj.common is undefined
getObjects/</<()
Вот в этом куске кода, на 893 строчке файла admin.js
Spoiler: Show hidden text
// convert obj.history into obj.custom
if (obj.common.history) {
obj.common.custom = JSON.parse(JSON.stringify(obj.common.history));
delete obj.common.history;
}

Benutzeravatar
Bluefox
Site Admin
Beiträge: 7911
Registriert: 13.07.2014, 14:42
Kontaktdaten:

Re: Разные ошибки

Beitrag von Bluefox » 06.09.2016, 09:05

spectrekr hat geschrieben:Пару ошибок, не знаю только у меня или еще у кого.

Первое:
Засунь request в try/catch

Code: Alles auswählen

try {
   request('myURL', function (a,b,body) {
   });
} catch (e) {
}

Второе:
После обновления admin драйвера, на рабочей системе админка не открывается, ошибка в отладчике:
Spoiler: Show hidden text
TypeError: obj.common is undefined
getObjects/</<()
Вот в этом куске кода, на 893 строчке файла admin.js
Spoiler: Show hidden text
// convert obj.history into obj.custom
if (obj.common.history) {
obj.common.custom = JSON.parse(JSON.stringify(obj.common.history));
delete obj.common.history;
}
[/quote]
Поправь строчку на

Code: Alles auswählen

if (obj.common.history)
в

Code: Alles auswählen

if (obj.common && obj.common.history)

spectrekr
professional
Beiträge: 255
Registriert: 26.12.2014, 09:40

Re: Разные ошибки

Beitrag von spectrekr » 06.09.2016, 09:38

Bluefox hat geschrieben: Поправь строчку на

Code: Alles auswählen

if (obj.common.history)
в

Code: Alles auswählen

if (obj.common && obj.common.history)
Сработало, спасибо!

ford7
starter
Beiträge: 59
Registriert: 27.10.2014, 12:28

Re: Разные ошибки

Beitrag von ford7 » 06.09.2016, 16:30

Bluefox hat geschrieben: Установи сначала simple-api и socketio с гита
После установки simple-api, socketio и web с гита, перестал работать s7, обновил его и админ, и теперь вообще не могу попасть в админку. Как откатиться?

vtec
professional
Beiträge: 404
Registriert: 27.10.2014, 07:29

Re: Разные ошибки

Beitrag von vtec » 06.09.2016, 16:58

В файле reinstall.sh виднеются адские символы Windows :D
iobroker.png

Haus
professional
Beiträge: 529
Registriert: 12.05.2015, 16:49
Wohnort: Lithuania, Vilnius

Re: Разные ошибки

Beitrag von Haus » 06.09.2016, 17:44

ford7 hat geschrieben:
Bluefox hat geschrieben: Установи сначала simple-api и socketio с гита
После установки simple-api, socketio и web с гита, перестал работать s7, обновил его и админ, и теперь вообще не могу попасть в админку. Как откатиться?
Пройдись по всем установленным с гита

Code: Alles auswählen

cd /opt/iobroker
iobroker upload admin
iobroker restart admin
js-controller: 1.2.3 / node.js: v4.8.7 / npm: 2.15.11
admin: 3.2.0
javascript: 3.6.4
web: 2.1.9 vis: 1.1.2
cloud: 2.4.6

Server: DELL FX170 / linux: Debian 8.8 Jessie
Adapter: MegaD-2561, Mega-ESP, Wrapper(Home)

spectrekr
professional
Beiträge: 255
Registriert: 26.12.2014, 09:40

Re: Разные ошибки

Beitrag von spectrekr » 07.09.2016, 08:05

Драйвер Rickshaw Charts не обновляется ни в какую. Статус обновления 0, а в админке так и весит что надо обновить. Через консоль тоже самое.
Spoiler: Show hidden text
iobroker 2016-09-07 10:07:43.218 info exit 0
iobroker 2016-09-07 10:07:43.209 info Adapter "rickshaw" updated
iobroker 2016-09-07 10:07:43.117 info upload [0] rickshaw /opt/iobroker/node_modules/iobroker.rickshaw/www/edit.html edit.html text/html
iobroker 2016-09-07 10:07:43.052 info upload [1] rickshaw /opt/iobroker/node_modules/iobroker.rickshaw/www/index.html index.html text/html
iobroker 2016-09-07 10:07:42.993 info upload [2] rickshaw /opt/iobroker/node_modules/iobroker.rickshaw/www/lib/css/rickshaw.min.css lib/css/rickshaw.min.css text/css
iobroker 2016-09-07 10:07:42.913 info upload [3] rickshaw /opt/iobroker/node_modules/iobroker.rickshaw/www/lib/js/d3.v3.js lib/js/d3.v3.js application/javascript
iobroker 2016-09-07 10:07:42.904 info upload [0] rickshaw.admin /opt/iobroker/node_modules/iobroker.rickshaw/admin/index.html index.html text/html
iobroker 2016-09-07 10:07:42.820 info upload [4] rickshaw /opt/iobroker/node_modules/iobroker.rickshaw/www/lib/js/rickshaw.min.js lib/js/rickshaw.min.js application/javascript
iobroker 2016-09-07 10:07:42.813 info upload [1] rickshaw.admin /opt/iobroker/node_modules/iobroker.rickshaw/admin/rickshaw.png rickshaw.png image/png
iobroker 2016-09-07 10:07:42.787 info got /opt/iobroker/node_modules/iobroker.rickshaw/www
iobroker 2016-09-07 10:07:42.783 info got /opt/iobroker/node_modules/iobroker.rickshaw/admin
iobroker 2016-09-07 10:07:41.892 info npm install --production --prefix "/opt/iobroker/node_modules/iobroker.rickshaw" (System call)
iobroker 2016-09-07 10:07:23.312 info npm install iobroker.rickshaw --production --prefix "/opt/iobroker" (System call)
iobroker 2016-09-07 10:07:22.761 info upgrade rickshaw

Antworten